# juqingcms 
# ----------------------------------------


DROP TABLE IF EXISTS `qing_admin`;
CREATE TABLE `qing_admin` (
  `userid` smallint(5) unsigned NOT NULL AUTO_INCREMENT,
  `username` varchar(20) DEFAULT NULL,
  `password` varchar(32) DEFAULT NULL,
  `roleid` smallint(5) DEFAULT '0',
  `realname` varchar(50) NOT NULL DEFAULT '',
  `auth` text NOT NULL,
  `list_size` smallint(5) NOT NULL,
  `left_width` smallint(5) NOT NULL DEFAULT '150',
  `color` varchar(32) DEFAULT NULL,
  PRIMARY KEY (`userid`),
  KEY `username` (`username`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;

INSERT INTO `qing_admin` VALUES('1','admin','c3284d0f94606de1fd2af172aba15bf3','1','超级管理员','','10','150','');

DROP TABLE IF EXISTS `qing_block`;
CREATE TABLE `qing_block` (
  `id` smallint(8) unsigned NOT NULL AUTO_INCREMENT,
  `type` tinyint(1) NOT NULL,
  `name` varchar(50) NOT NULL,
  `content` mediumtext NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=12 DEFAULT CHARSET=utf8;

INSERT INTO `qing_block` VALUES('1','1','电话','13900000000');
INSERT INTO `qing_block` VALUES('2','1','联系人','王先生');
INSERT INTO `qing_block` VALUES('3','2','微信二维码','/data/upload/image/20191108/1573178253136565.png');
INSERT INTO `qing_block` VALUES('4','2','联系图片','/data/upload/image/20191114/1573724971106512.png');
INSERT INTO `qing_block` VALUES('5','3','服务承诺','&lt;p&gt;&lt;strong style=&quot;color: rgb(51, 51, 51); font-family: &amp;quot;Microsoft YaHei&amp;quot;; font-size: 13px; white-space: normal;&quot;&gt;服务承诺：&lt;/strong&gt;&lt;br style=&quot;color: rgb(51, 51, 51); font-family: &amp;quot;Microsoft YaHei&amp;quot;; font-size: 13px; white-space: normal;&quot;/&gt;&lt;span style=&quot;color: rgb(51, 51, 51); font-family: &amp;quot;Microsoft YaHei&amp;quot;; font-size: 13px;&quot;&gt;现场选购，价格优惠，全国包送预约可免运费，请您放心购买！&lt;/span&gt;&lt;br style=&quot;color: rgb(51, 51, 51); font-family: &amp;quot;Microsoft YaHei&amp;quot;; font-size: 13px; white-space: normal;&quot;/&gt;&lt;span style=&quot;color: rgb(51, 51, 51); font-family: &amp;quot;Microsoft YaHei&amp;quot;; font-size: 13px;&quot;&gt;注：公司现货比较多，若网站没有及时更新，请大家谅解！&lt;/span&gt;&lt;/p&gt;');
INSERT INTO `qing_block` VALUES('6','2','首页新闻插图','/data/upload/image/20191108/1573183302127244.jpg');
INSERT INTO `qing_block` VALUES('8','1','备案号','沪ICP备88888888');
INSERT INTO `qing_block` VALUES('9','2','LOGO','/data/upload/image/20191108/1573197553536692.png');
INSERT INTO `qing_block` VALUES('7','1','公司地址','上海市XX区XXXX号');
INSERT INTO `qing_block` VALUES('10','1','公司名称','某某工程机械有限公司');
INSERT INTO `qing_block` VALUES('11','1','QQ号','12345678');

DROP TABLE IF EXISTS `qing_category`;
CREATE TABLE `qing_category` (
  `catid` smallint(5) unsigned NOT NULL AUTO_INCREMENT,
  `typeid` tinyint(1) NOT NULL,
  `modelid` smallint(5) unsigned NOT NULL DEFAULT '0',
  `parentid` smallint(5) unsigned NOT NULL DEFAULT '0',
  `child` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `childids` varchar(255) NOT NULL,
  `catname` varchar(30) NOT NULL,
  `image` varchar(100) NOT NULL,
  `content` mediumtext NOT NULL,
  `seo_title` varchar(255) NOT NULL,
  `seo_keywords` varchar(255) NOT NULL,
  `seo_description` varchar(255) NOT NULL,
  `catdir` varchar(30) NOT NULL,
  `http` varchar(255) NOT NULL,
  `items` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `listorder` smallint(5) unsigned NOT NULL DEFAULT '0',
  `ismenu` tinyint(1) unsigned NOT NULL DEFAULT '1',
  `ispost` smallint(2) NOT NULL,
  `verify` smallint(2) NOT NULL DEFAULT '0',
  `islook` smallint(2) NOT NULL,
  `listtpl` varchar(50) NOT NULL,
  `showtpl` varchar(50) NOT NULL,
  `pagetpl` varchar(50) NOT NULL,
  `pagesize` smallint(5) NOT NULL,
  PRIMARY KEY (`catid`),
  KEY `listorder` (`listorder`,`catid`)
) ENGINE=MyISAM AUTO_INCREMENT=31 DEFAULT CHARSET=utf8;

INSERT INTO `qing_category` VALUES('1','2','0','0','0','','关于我们','','&lt;p&gt;&lt;span style=&quot;color: rgb(51, 51, 51); font-family: Alibaba-PuHuiTi-Regular; font-size: 15px; background-color: rgb(255, 255, 255);&quot;&gt;JuQingCms企业建站版基于PHP+Mysql架构是一款上手快、灵活、简单、易用的轻量级cms（能满足各种企业站 博客 等中小型站点。），聚擎cms系统一如既往的打造SEO优化元素，测试模板并推向市场，希望每一位客户的网站都能有理想中的排名。&lt;/span&gt;&lt;/p&gt;','','','','about','','0','10','1','0','0','0','','','page.html','10');
INSERT INTO `qing_category` VALUES('4','1','1','0','0','','新闻动态','','','','','','news','','12','0','1','0','0','0','list_news.html','show_news.html','','20');
INSERT INTO `qing_category` VALUES('13','2','0','0','0','','联系我们','','&lt;p&gt;\r	官方网站：&lt;a href=&quot;http://www.juqingcms.com&quot; target=&quot;_blank&quot;&gt;http://www.juqingcms.com&lt;/a&gt; \r&lt;/p&gt;\r&lt;p&gt;\r	XXX有限责任公司\r&lt;/p&gt;\r&lt;p&gt;\r	地　址&lt;span&gt;：&lt;/span&gt;北京市海淀区上地十街10号\r&lt;/p&gt;\r&lt;p&gt;\r	邮　编&lt;span&gt;：&lt;/span&gt;100085\r&lt;/p&gt;\r&lt;p&gt;\r	总　机： (+86 10) 5992 8888\r&lt;/p&gt;\r&lt;p&gt;\r	传　真： (+86 10) 5992 0000\r&lt;/p&gt;\r&lt;p&gt;\r&lt;/p&gt;','','','','contact','','0','2','1','0','0','0','','','page.html','10');
INSERT INTO `qing_category` VALUES('17','1','2','0','0','','二手压路机','/data/upload/image/20191108/1573196029180905.jpg','','','','','ershouyaluji','','11','9','1','0','0','0','list_product.html','show_product.html','','60');
INSERT INTO `qing_category` VALUES('18','1','2','0','0','','二手装载机','/data/upload/image/20191108/1573196041299372.jpg','','','','','ershouzhuangzaiji','','6','8','1','0','0','0','list_product.html','show_product.html','','60');
INSERT INTO `qing_category` VALUES('19','1','2','0','0','','二手叉车','/data/upload/image/20191108/1573196115107222.jpg','','','','','ershouchache','','6','7','1','0','0','0','list_product.html','show_product.html','','60');
INSERT INTO `qing_category` VALUES('20','1','2','0','0','','二手推土机','/data/upload/image/20191108/1573196064844326.jpg','','','','','ershoutuituji','','10','6','1','0','0','0','list_product.html','show_product.html','','60');
INSERT INTO `qing_category` VALUES('21','1','2','0','0','','二手平地机','/data/upload/image/20191108/1573196076656062.jpg','','','','','ershoupingdiji','','7','5','1','0','0','0','list_product.html','show_product.html','','60');
INSERT INTO `qing_category` VALUES('22','1','2','0','1','25,26,27,28,29,30,','二手挖掘机','','','','','','ershouwajueji','','11','4','1','0','0','0','list_product.html','show_product.html','','60');
INSERT INTO `qing_category` VALUES('23','1','2','0','0','','装车图片','/data/upload/image/20191108/1573196124108693.jpg','','','','','zhuangchetupian','','0','3','1','0','0','0','list_product.html','show_product.html','','60');
INSERT INTO `qing_category` VALUES('25','1','2','22','0','','小松挖掘机','/data/upload/image/20191108/1573196087782274.jpg','','','','','qingsongwajueji','','3','0','1','0','0','0','list_product.html','show_product.html','','60');
INSERT INTO `qing_category` VALUES('26','1','2','22','0','','卡特挖掘机','/data/upload/image/20191108/1573196099131401.jpg','','','','','katewajueji','','2','0','1','0','0','0','list_product.html','show_product.html','','60');
INSERT INTO `qing_category` VALUES('27','1','2','22','0','','日立挖掘机','','','','','','riliwajueji','','2','0','1','0','0','0','list_product.html','show_product.html','','60');
INSERT INTO `qing_category` VALUES('28','1','2','22','0','','神钢挖掘机','','','','','','shengangwajueji','','1','0','1','0','0','0','list_product.html','show_product.html','','60');
INSERT INTO `qing_category` VALUES('29','1','2','22','0','','沃尔沃挖掘机','','','','','','woerwowajueji','','1','0','1','0','0','0','list_product.html','show_product.html','','60');
INSERT INTO `qing_category` VALUES('30','1','2','22','0','','现代/大宇挖掘机','','','','','','xiandaidayuwajueji','','2','0','1','0','0','0','list_product.html','show_product.html','','60');

DROP TABLE IF EXISTS `qing_content`;
CREATE TABLE `qing_content` (
  `id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `catid` smallint(5) unsigned NOT NULL DEFAULT '0',
  `modelid` smallint(5) NOT NULL,
  `title` varchar(80) NOT NULL DEFAULT '',
  `thumb` varchar(255) NOT NULL DEFAULT '',
  `keywords` varchar(255) NOT NULL DEFAULT '',
  `description` varchar(255) NOT NULL,
  `listorder` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `status` tinyint(2) unsigned NOT NULL DEFAULT '1',
  `hits` smallint(5) unsigned NOT NULL DEFAULT '0',
  `username` char(20) NOT NULL,
  `time` int(10) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `catid` (`catid`,`listorder`,`time`),
  KEY `time` (`catid`,`time`),
  KEY `status` (`catid`,`status`)
) ENGINE=MyISAM AUTO_INCREMENT=76 DEFAULT CHARSET=utf8;

INSERT INTO `qing_content` VALUES('1','4','1','揭秘国内卖港版苹果为何比香港还便宜？','','','如果买苹果手机或iPad，传统渠道我们会从苹果官网、京东类电商，以及电信运营商等等渠道购买。但由于中国税率问题，往往正规渠道购买的苹果设备售价不菲。相比从香港、美国（免税州）购买免税的苹果产品贵不少，因此...','0','1','0','admin','1392971593');
INSERT INTO `qing_content` VALUES('2','4','1','揭秘国内卖港版苹果为何比香港还便宜？','','','如果买苹果手机或iPad，传统渠道我们会从苹果官网、京东类电商，以及电信运营商等等渠道购买。但由于中国税率问题，往往正规渠道购买的苹果设备售价不菲。相比从香港、美国（免税州）购买免税的苹果产品贵不少，因此...','0','1','0','admin','1392971594');
INSERT INTO `qing_content` VALUES('3','4','1','XP系统即将停止服务 2亿中国用户何去何从？','','','有数据显示，我国XP系统市场份额高达70%，个人用户安装和使用该操作系统的计算机将近2亿台。4月8日，微软将正式停止对WindowsXP的服务支持。记者随机选择使用电脑办公的近30名受访者进行调查后发现，超过八成的受访...','0','1','0','admin','1392971627');
INSERT INTO `qing_content` VALUES('4','4','1','中国彩电代名词“厦华彩电”即将停产','','','位于亚热带的厦门连日来遭遇了这个冬天的最冷天气，厦华电子公司许多员工尤其是老员工，他们的心情也与这个阴冷的天气一样。在厦门已走过30年历程的厦华电子公司即将停产，员工们也要结束自己的厦华工作生涯了。据了...','0','1','0','admin','1392971654');
INSERT INTO `qing_content` VALUES('5','4','1','Android之父称当初三星看不上Android','','','如果按照今天的标准来看，在2005年市面上还没有智能手机，而运营商不仅能够决定手机中的应用程序，甚至还能够控制使用手机进行搜索时的搜索结果。与此同时，市面上的手机运行的操作系统几乎都不一样，适用于诺基亚手...','0','1','0','admin','1392971695');
INSERT INTO `qing_content` VALUES('6','4','1','Office Online 网页版Office正式更名','','','微软的AmandaLefebvre表示：“用户们说，把Apps包含在名称中会令人感觉困惑。”先前OfficeWebApps这个名称让很多用户误以为是需要安装的应用，而不是线上Office概念。新品牌的定义实际上并没有为这款产品加入什么新...','0','1','0','admin','1392971728');
INSERT INTO `qing_content` VALUES('7','4','1','拥有一台就够了 全模式联想Miix 2 10评测','','','在这样多元化的时代中，处于变化与创新顶端的并不是苹果、三星等国际品牌，而是联想。从超极本时代的多模变形的YOGA超极本，到去年年底的变形YOGA平板，再到二合一平板Miix2，都走在时代的前沿。二合一的平板笔记本...','0','1','0','admin','1392971795');
INSERT INTO `qing_content` VALUES('8','4','1','双显卡散热咋解决?拆万元旗舰本找答案','','','雷神品牌产品上市一个多月的时间里，迅速吸引了大批用户的关注。被神舟战神洗礼了一年多的高性价比游戏本市场，随着雷神的出现，也拥有了更多的选择空间。虽然雷神也是由蓝天提供模具而推出的产品，但是在一些细节方...','0','1','0','admin','1392971830');
INSERT INTO `qing_content` VALUES('9','4','1','2019年度旗舰 索尼新品85吋电视全解析','','','年复一年，索尼旗舰级电视产品总能成为全球发烧级用户的讨论焦点，无论是工业设计、画质表现还是实际体验，索尼旗舰级电视无疑都是业界的标杆，索尼产品工业设计的天赋无需多说，业内最强的画质表现才是人们讨论的核...','0','1','0','admin','1392971862');
INSERT INTO `qing_content` VALUES('10','4','1','Intel总裁: 和苹果正内测可穿戴设备','','','去年五月上任的Intel新总裁BrianKrzanich，在周三参加了着名网站Reddit的“随便问吧（AskMeAnything）”问答活动。热情的网友们问了他许多问题。其中就有人问到，Intel和苹果公司现在的关系怎么样；Mac电脑使用Intel...','0','1','0','admin','1392971908');
INSERT INTO `qing_content` VALUES('11','4','1','2019年笔记本电脑面板短缺或高达2000万块','','','2月20日消息，据台湾媒体Digitimes研究，由于三星显示器不断将生产重点从笔记本电脑面板转移到AMOLED面板，这将增加台湾面板厂如友达在2019年的笔记本电脑面板订单。大多数面板制造商，包括大陆厂商，主要集中在中小...','0','1','0','admin','1392971937');
INSERT INTO `qing_content` VALUES('12','4','1','今明两年或将出现用IMAX机器拍摄的中国电影','','','随着IMAX影院在全国的迅猛发展，IMAX集团正在试图让更多中国电影IMAX化。IMAX首席执行官(CEO)理查德·格尔福特(RichardGelfond)日前在接受采访时表示，目前正在推动中国导演直接用IMAX机器拍摄电影，“已经有一些导...','0','1','0','admin','1392972013');
INSERT INTO `qing_content` VALUES('27','17','2','案例展示','/template/default/images/macbook.jpg','','','0','1','1','admin','1392974354');
INSERT INTO `qing_content` VALUES('24','17','2','案例展示','/template/default/images/macbook.jpg','','','0','1','0','admin','1392974257');
INSERT INTO `qing_content` VALUES('26','17','2','案例展示','/template/default/images/macbook.jpg','','','0','1','0','admin','1392974339');
INSERT INTO `qing_content` VALUES('28','17','2','案例展示','/template/default/images/macbook.jpg','','','0','1','0','admin','1392974364');
INSERT INTO `qing_content` VALUES('29','17','2','案例展示','/template/default/images/macbook.jpg','','','0','1','0','admin','1392974386');
INSERT INTO `qing_content` VALUES('30','18','2','产品展示','/template/default/images/zz.jpg','','','0','1','0','admin','1392974404');
INSERT INTO `qing_content` VALUES('31','18','2','产品展示','/template/default/images/zz.jpg','','','0','1','0','admin','1392974410');
INSERT INTO `qing_content` VALUES('32','17','2','产品展示','/template/default/images/macbook.jpg','','','0','1','0','admin','1392974422');
INSERT INTO `qing_content` VALUES('33','17','2','产品展示','/template/default/images/macbook.jpg','','','0','1','0','admin','1392974430');
INSERT INTO `qing_content` VALUES('34','17','2','产品展示','/template/default/images/macbook.jpg','','','0','1','0','admin','1392974439');
INSERT INTO `qing_content` VALUES('35','17','2','产品展示','/template/default/images/macbook.jpg','','','0','1','0','admin','1392974450');
INSERT INTO `qing_content` VALUES('36','17','2','产品展示推荐','/template/default/images/macbook.jpg','','','0','3','0','admin','1392974463');
INSERT INTO `qing_content` VALUES('37','17','2','产品展示','/template/default/images/macbook.jpg','','','0','1','4','admin','1392974470');
INSERT INTO `qing_content` VALUES('38','18','2','产品展示','/template/default/images/zz.jpg','','','0','1','0','admin','1573182533');
INSERT INTO `qing_content` VALUES('39','18','2','案例展示','/template/default/images/zz.jpg','','','0','1','0','admin','1573182544');
INSERT INTO `qing_content` VALUES('40','18','2','案例展示','/template/default/images/zz.jpg','','','0','3','0','admin','1573182550');
INSERT INTO `qing_content` VALUES('41','19','2','案例展示','/template/default/images/ch.jpg','','','0','1','0','admin','1573182578');
INSERT INTO `qing_content` VALUES('42','18','2','产品展示','/template/default/images/zz.jpg','','','0','1','0','admin','1573182586');
INSERT INTO `qing_content` VALUES('43','19','2','产品展示','/template/default/images/ch.jpg','','','0','1','0','admin','1573182607');
INSERT INTO `qing_content` VALUES('44','19','2','产品展示','/template/default/images/ch.jpg','','','0','1','0','admin','1573182615');
INSERT INTO `qing_content` VALUES('45','19','2','产品展示','/template/default/images/ch.jpg','','','0','1','0','admin','1573182620');
INSERT INTO `qing_content` VALUES('46','19','2','产品展示','/template/default/images/ch.jpg','','','0','1','0','admin','1573182635');
INSERT INTO `qing_content` VALUES('47','19','2','产品展示','/template/default/images/ch.jpg','','','0','3','0','admin','1573182642');
INSERT INTO `qing_content` VALUES('48','20','2','二手推土机','/template/default/images/tt.jpg','','','0','1','0','admin','1573182666');
INSERT INTO `qing_content` VALUES('49','20','2','二手推土机','/template/default/images/tt.jpg','','','0','1','0','admin','1573182684');
INSERT INTO `qing_content` VALUES('50','20','2','二手推土机','/template/default/images/tt.jpg','','','0','1','0','admin','1573182691');
INSERT INTO `qing_content` VALUES('51','20','2','二手推土机','/template/default/images/tt.jpg','','','0','1','0','admin','1573182696');
INSERT INTO `qing_content` VALUES('52','20','2','二手推土机','/template/default/images/tt.jpg','','','0','1','0','admin','1573182701');
INSERT INTO `qing_content` VALUES('53','20','2','二手推土机','/template/default/images/tt.jpg','','','0','1','0','admin','1573182708');
INSERT INTO `qing_content` VALUES('54','25','2','小松','/template/default/images/wj.jpg','','','0','1','0','admin','1573182959');
INSERT INTO `qing_content` VALUES('55','25','2','小松2','/template/default/images/wj.jpg','','','0','1','0','admin','1573182971');
INSERT INTO `qing_content` VALUES('56','25','2','小松3','/template/default/images/wj.jpg','','','0','1','0','admin','1573182980');
INSERT INTO `qing_content` VALUES('57','26','2','卡特','/template/default/images/wj.jpg','','','0','1','0','admin','1573182991');
INSERT INTO `qing_content` VALUES('58','26','2','卡特2','/template/default/images/wj.jpg','','','0','1','0','admin','1573182998');
INSERT INTO `qing_content` VALUES('59','27','2','日立','/template/default/images/wj.jpg','','','0','1','0','admin','1573183007');
INSERT INTO `qing_content` VALUES('60','27','2','日立2','/template/default/images/wj.jpg','','','0','1','0','admin','1573183013');
INSERT INTO `qing_content` VALUES('61','28','2','神钢','/template/default/images/wj.jpg','','','0','1','0','admin','1573183025');
INSERT INTO `qing_content` VALUES('62','29','2','沃尔沃','/template/default/images/wj.jpg','','','0','1','0','admin','1573183046');
INSERT INTO `qing_content` VALUES('63','30','2','现代','/template/default/images/wj.jpg','','','0','1','0','admin','1573183056');
INSERT INTO `qing_content` VALUES('64','30','2','现代2','/template/default/images/wj.jpg','','','0','1','0','admin','1573183063');
INSERT INTO `qing_content` VALUES('65','21','2','产品展示','/template/default/images/pd.jpg','','','0','1','0','admin','1573183086');
INSERT INTO `qing_content` VALUES('66','21','2','案例展示','/template/default/images/pd.jpg','','','0','1','0','admin','1573183093');
INSERT INTO `qing_content` VALUES('67','21','2','产品展示','/template/default/images/pd.jpg','','','0','1','0','admin','1573183098');
INSERT INTO `qing_content` VALUES('68','21','2','平地','/template/default/images/pd.jpg','','','0','1','0','admin','1573183102');
INSERT INTO `qing_content` VALUES('69','21','2','平地','/template/default/images/pd.jpg','','','0','1','0','admin','1573183109');
INSERT INTO `qing_content` VALUES('70','21','2','平地','/template/default/images/pd.jpg','','','0','1','0','admin','1573183115');
INSERT INTO `qing_content` VALUES('71','21','2','二手平地机','/template/default/images/pd.jpg','','','0','3','0','admin','1573183125');
INSERT INTO `qing_content` VALUES('72','20','2','tutu','/template/default/images/tt.jpg','','','0','1','0','admin','1573185696');
INSERT INTO `qing_content` VALUES('73','20','2','案例展示','/template/default/images/tt.jpg','','','0','1','0','admin','1573185701');
INSERT INTO `qing_content` VALUES('74','20','2','二手推土机','/template/default/images/tt.jpg','','','0','1','0','admin','1573185712');
INSERT INTO `qing_content` VALUES('75','20','2','产品展示','/template/default/images/tt.jpg','','','0','1','0','admin','1573185725');

DROP TABLE IF EXISTS `qing_content_news`;
CREATE TABLE `qing_content_news` (
  `id` mediumint(8) NOT NULL,
  `catid` smallint(5) NOT NULL,
  `content` mediumtext NOT NULL,
  PRIMARY KEY (`id`),
  KEY `catid` (`catid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO `qing_content_news` VALUES('1','4','如果买苹果手机或iPad，传统渠道我们会从苹果官网、京东类电商，以及电信运营商等等渠道购买。但由于中国税率问题，往往正规渠道购买的苹果设备售价不菲。相比从香港、美国（免税州）购买免税的苹果产品贵不少，因此身边有朋友出国，总会有人求带各类苹果设备。那么到底能省多少钱呢？&lt;br /&gt;\r&lt;br /&gt;\r&lt;br /&gt;\r以iPad Air为例，目前苹果中国官网白色WiFi-32GB容量版报价是4288元，而苹果香港免税价格为4688港币，折合人民币（2月21日汇率）为3681元。差价多达600元，此外港版的苹果设备在国内也是可以保修的，系统切换到简体中文后完全无差别，性价比非常高，因此不少人选择在香港购买苹果设备。&lt;br /&gt;\r&lt;br /&gt;\r&lt;br /&gt;\r回到主题，中关村目前白色WiFi-32GB容量版iPad Air报价多少钱呢？小编咨询到的价格是3700元左右，也有3680元，几乎和港版售价一致。此外，如苹果iPhone5s，白色版的16GB港版价格是5588港币，折合人民币是4388元，而中关村报价为4300元，甚至低于港版免税价。问题来了，我们都知道港版苹果之所以便宜是因为免税，但这些中关村的渠道商们卖港版苹果为何还会低于免税价，他们不赚钱了吗？答案当然是否定的。&lt;br /&gt;\r&lt;br /&gt;\r&lt;br /&gt;');
INSERT INTO `qing_content_news` VALUES('2','4','如果买苹果手机或iPad，传统渠道我们会从苹果官网、京东类电商，以及电信运营商等等渠道购买。但由于中国税率问题，往往正规渠道购买的苹果设备售价不菲。相比从香港、美国（免税州）购买免税的苹果产品贵不少，因此身边有朋友出国，总会有人求带各类苹果设备。那么到底能省多少钱呢？&lt;br /&gt;\r&lt;br /&gt;\r&lt;br /&gt;\r以iPad Air为例，目前苹果中国官网白色WiFi-32GB容量版报价是4288元，而苹果香港免税价格为4688港币，折合人民币（2月21日汇率）为3681元。差价多达600元，此外港版的苹果设备在国内也是可以保修的，系统切换到简体中文后完全无差别，性价比非常高，因此不少人选择在香港购买苹果设备。&lt;br /&gt;\r&lt;br /&gt;\r&lt;br /&gt;\r回到主题，中关村目前白色WiFi-32GB容量版iPad Air报价多少钱呢？小编咨询到的价格是3700元左右，也有3680元，几乎和港版售价一致。此外，如苹果iPhone5s，白色版的16GB港版价格是5588港币，折合人民币是4388元，而中关村报价为4300元，甚至低于港版免税价。问题来了，我们都知道港版苹果之所以便宜是因为免税，但这些中关村的渠道商们卖港版苹果为何还会低于免税价，他们不赚钱了吗？答案当然是否定的。&lt;br /&gt;\r&lt;br /&gt;\r&lt;br /&gt;');
INSERT INTO `qing_content_news` VALUES('3','4','有数据显示，我国XP系统市场份额高达70%，个人用户安装和使用该操作系统的计算机将近2亿台。4月8日，微软将正式停止对Windows XP的服务支持。&lt;br /&gt;\r&lt;br /&gt;\r&lt;br /&gt;\r记者随机选择使用电脑办公的近30名受访者进行调查后发现，超过八成的受访者在公司或家中使用的电脑是XP系统，但仅有不到３成的受访者知道该系统将被停止技术服务的消息。在得知此消息后，部分用户表示将更换为Windows 7或更高级别的操作系统，一部分用户则选择“坚守”。&lt;br /&gt;\r&lt;br /&gt;\r&lt;br /&gt;\r在北京一家事业单位工作的张先生说，“我已经使用XP系统很多年了，用不惯其他系统，微软只是对XP系统停止服务，但系统还是可以使用的，当年的Windows 2000停止服务后也用了不少年呢。”&lt;br /&gt;\r&lt;br /&gt;\r&lt;br /&gt;\r张先生的想法比较具有代表性，但也有用户是因为电脑配置较低，无法更换系统。在重庆某民营企业工作的高志华告诉记者，自己的电脑年代久远，无法运行更高级的操作系统，除非更换电脑，这是一笔不小的开销，只能先用着ＸＰ系统，以后再做打算。&lt;br /&gt;\r&lt;br /&gt;\r&lt;br /&gt;\r同时，得知“XP系统将停止服务”的消息后，用户们普遍对电脑使用的安全问题表示担忧。多名受访用户担忧：“多装几个杀毒软件，及时更新、定时杀毒会不会降低安全风险？网上热传的‘未升级电脑可能会在10分钟内被病毒感染’的说法是不是真的？”&lt;br /&gt;\r&lt;br /&gt;\r&lt;br /&gt;');
INSERT INTO `qing_content_news` VALUES('4','4','位于亚热带的厦门连日来遭遇了这个冬天的最冷天气，厦华电子公司许多员工尤其是老员工，他们的心情也与这个阴冷的天气一样。在厦门已走过30年历程的厦华电子公司即将停产，员工们也要结束自己的厦华工作生涯了。&lt;br /&gt;\r&lt;br /&gt;\r&lt;br /&gt;\r据了解，根据厦华资产重组的一揽子方案，公司要在2019年6月30日前，完成资产、负债、人员的清理工作。作为以液晶电视、等离子电视、数字高清晰度电视为主的彩电制造商，厦华可以说曾经是“彩电”的代名词。根据厦华电子之前发布的股权转让公告，厦华今后不再生产电视，或将转型医疗设备相关行业。至于厦华新的接手方是否继续使用厦华这个品牌，目前无法下定论。&lt;br /&gt;\r&lt;br /&gt;\r&lt;br /&gt;\r也许一个“换频”，曾经的彩色厦华就要成为黑白的厦华了。在这一历史性时刻，让我们走近厦华这一厦门老品牌。&lt;br /&gt;\r&lt;br /&gt;\r&lt;br /&gt;');
INSERT INTO `qing_content_news` VALUES('5','4','如果按照今天的标准来看，在2005年市面上还没有智能手机，而运营商不仅能够决定手机中的应用程序，甚至还能够控制使用手机进行搜索时的搜索结果。与此同时，市面上的手机运行的操作系统几乎都不一样，适用于诺基亚手机的应用程序通常是无法安装到三星或者是摩托罗拉的手机中的。而应用程序的不兼容性也使开发者对手机平台敬而远之，不过还是有一部分的开发者致力于为不同手机开发应用程序，一款应用程序通常需要为不同的手机写一百多个版本，工作量可谓非常之大。&lt;br /&gt;\r&lt;br /&gt;\r而这一切正在慢慢地发生改变。工程师Andy Rubin在一个数码相机系统的基础上开始了创建一个适用于智能手机的操作系统的工作，这便就是Android的前身。Andy Rubin此前是一名供职于著名光学设备制造商卡尔蔡司的机器人工程师，随后投身于手持设备操作系统的研究工作。凭借着丰富的经验，Andy Rubin也得到了另外一些工程师的支持，这也是他为什么能在2003年正式推出Android计划的原因。不过由于缺乏大公司的支持，仅仅经过了一年的研究之后，Android计划在资金和人手方面都出现了严重短缺。&lt;br /&gt;\r&lt;br /&gt;\r&lt;br /&gt;\r于是，Andy Rubin打算将Android计划挂牌出售以此来换取研究经费，而大多数人恐怕都不知道的是第一个有机会买下Android的公司并不是谷歌而是三星。在被谷歌买下之前，Android团队的一行八人曾飞赴韩国首尔，与当时最大的手机制造商三星进行洽谈。&lt;br /&gt;\r&lt;br /&gt;\r&lt;br /&gt;');
INSERT INTO `qing_content_news` VALUES('6','4','微软的Amanda Lefebvre表示：“用户们说，把Apps包含在名称中会令人感觉困惑。”先前Office Web Apps这个名称让很多用户误以为是需要安装的应用，而不是线上Office概念。新品牌的定义实际上并没有为这款产品加入什么新特性，只不过是要让用户了解，这是微软Office软件的线上版本。&lt;br /&gt;\r&lt;br /&gt;\r很多用户其实根本不知道微软有web版Word、Excel和PowerPoint，这跟他们本身也不熟悉SkyDrive（现在叫OneDrive）当然也有关系。微软始终在努力与谷歌的Google Drive云服务作斗争。于是Office.com这个网站首页也优先放上web版Office选择，首页以磁贴形式展示都有哪些可用的服务和线上应用。首页提供的服务选择实际还包括了Outlook.com和OneDrive等，可让用户方便切换于微软云服务间。&lt;br /&gt;\r&lt;br /&gt;\r&lt;br /&gt;\r编辑评论：微软还在推行Word、PowerPoint和Excel Online的模板系统，用户可更为方便地从数百可用模板中挑选想要的。今天微软对Office Online所做的改进其实非常之小，但对微软的web版Office而言确实有着不小的意义。&lt;br /&gt;\r&lt;br /&gt;\r&lt;br /&gt;');
INSERT INTO `qing_content_news` VALUES('7','4','在这样多元化的时代中，处于变化与创新顶端的并不是苹果、三星等国际品牌，而是联想。从超极本时代的多模变形的YOGA超极本，到去年年底的变形YOGA平板，再到二合一平板Miix 2，都走在时代的前沿。&lt;br /&gt;\r&lt;br /&gt;\r&lt;br /&gt;\r二合一的平板笔记本让传统的笔记本在体积和重量上大幅下降，而功能性方面丝毫没有缩减。联想最初发布的Miix 2 8因其小巧却功能齐全广受用户青睐，但其8英寸的小屏幕确实让一部分用户无法适应，因而在年初的CES消费电子展上，联想再次推出Miix 2 10，引发了更多用户的购买欲望。&lt;br /&gt;\r&lt;br /&gt;\r&lt;br /&gt;\r在配置方面Miix 2 10分为64GB和128GB版，都配备了Intel Bay Trail Z3470处理器，eMMC规格的存储器，全高清级别的全高清IPS显示面板，在接口方面新增了到了三个USB接口（一个Micro USB接口和两个常规USB接口），增加了JBL认证的扬声器。遗憾的是，内存方面依然为双通道2GB，在性能和操作体验上依然是一个瓶颈。&lt;br /&gt;\r&lt;br /&gt;\r&lt;br /&gt;\r拥有一台就够了 全模式Miix 2 10评测&lt;br /&gt;\r&lt;br /&gt;\rMiix 2 10采用了与Miix 2 8完全不同的外观设计，机身采用了楔形的设计，在搭配键盘底座之后，机身前方略收 ，而且屏幕的前边缘会多出底座一部分，联想巧妙的使用了弧线设计，让用户在视觉上会有很轻薄的感觉。&lt;br /&gt;\r&lt;br /&gt;\r&lt;br /&gt;\r&lt;br /&gt;');
INSERT INTO `qing_content_news` VALUES('8','4','雷神品牌产品上市一个多月的时间里，迅速吸引了大批用户的关注。被神舟战神洗礼了一年多的高性价比游戏本市场，随着雷神的出现，也拥有了更多的选择空间。虽然雷神也是由蓝天提供模具而推出的产品，但是在一些细节方面却与战神有着比较明显的不同之处。&lt;br /&gt;\r&lt;br /&gt;\r&lt;br /&gt;\r年前我们在雷神新品上市之前推出了一款P370SM雷神笔记本电脑的评测，因为这款机器配置了非常优秀的硬件，所以也吸引了很多用户的关注，而我们在雷神的首发产品中，也并没有看到这款产品的出现。&lt;br /&gt;\r&lt;br /&gt;\r&lt;br /&gt;\r不过，这并不妨碍我们对这款产品做进一步的了解。毕竟在电脑厂商眼里，有些产品是推出来卖的，而有些产品则是为了塑造品牌才诞生的，P370SM或许就是这样的产品吧，因为它代表了雷神所能达到的“最佳状态”。&lt;br /&gt;\r&lt;br /&gt;\r&lt;br /&gt;');
INSERT INTO `qing_content_news` VALUES('9','4','年复一年，索尼旗舰级电视产品总能成为全球发烧级用户的讨论焦点，无论是工业设计、画质表现还是实际体验，索尼旗舰级电视无疑都是业界的标杆，索尼产品工业设计的天赋无需多说，业内最强的画质表现才是人们讨论的核心所在。2019年，索尼旗舰级电视已经闪亮登场，我们一起来初步体验这款顶级产品的极致魅力，看看它是否有足够的实力引起您的重视。&lt;br /&gt;\r&lt;br /&gt;\r&lt;br /&gt;\r索尼2019年度旗舰电视产品为XBR-85X950B（海外部分地区型号为KD-85X9505），是一款85英寸超高清UHD电视（分辨率为3840×2160）产品，也许有读者认为85英寸和主流用户没太大的区别，实际上还是有关系的，因为该系列还有65英寸版本，具体型号为XBR-65X950B，这个版本无论是规格还是屏幕尺寸都与时下高端电视机市场十分吻合，极具诱惑力。&lt;br /&gt;\r&lt;br /&gt;\r&lt;br /&gt;');
INSERT INTO `qing_content_news` VALUES('10','4','去年五月上任的Intel新总裁Brian Krzanich，在周三参加了着名网站Reddit的“随便问吧（Ask Me Anything）”问答活动。热情的网友们问了他许多问题。其中就有人问到，Intel和苹果公司现在的关系怎么样；Mac电脑使用Intel的处理器也有差不多十年了，两家公司关系有没有发生什么变化。&lt;br /&gt;\r&lt;br /&gt;\r&lt;br /&gt;\rBrian Krzanich回答：“毫无疑问，自从苹果公司开始使用我们的技术以来，我们一直和苹果公司保持非常密切的关系。双方日后还会进一步深入合作。”&lt;br /&gt;\r&lt;br /&gt;\r&lt;br /&gt;\rBrian Krzanich说，Intel一直都会和任何客户建立紧密关系。在他上任以前，Intel前总裁Paul Otellini就建议道，最终顾客的成功，也就是Intel的成功。&lt;br /&gt;\r&lt;br /&gt;\r&lt;br /&gt;\r苹果公司和Intel关系并不是一帆风顺的。Paul Otellini去年卸任的时候，回忆当初Intel是有机会向初代iPhone提供处理器的，但是他个人反对。结果苹果公司转向三星，Intel错失巨额订单。现在业界风向已经变化，预计苹果公司为了摆脱三星，会和Intel重修旧好让Intel代工iPhone和iPad的处理器。&lt;br /&gt;\r&lt;br /&gt;\r&lt;br /&gt;');
INSERT INTO `qing_content_news` VALUES('11','4','2月20日消息，据台湾媒体Digitimes研究，由于三星显示器不断将生产重点从笔记本电脑面板转移到AMOLED面板，这将增加台湾面板厂如友达在2019年的笔记本电脑面板订单。&lt;br /&gt;\r&lt;br /&gt;\r大多数面板制造商，包括大陆厂商，主要集中在中小尺寸面板生产，用于智能手机和平板电脑。基于这种趋势，市场观察家认为，2019年笔记本电脑面板的短缺可能高达2000万块，将为市场上其他面板制造商带来新业务机会。&lt;br /&gt;\r&lt;br /&gt;\r&lt;br /&gt;\r因此，Digitimes研究预计，友达将成为这些发展厂商的先驱之一，很可能是LG Display最大的竞争对手。&lt;br /&gt;\r&lt;br /&gt;\r&lt;br /&gt;');
INSERT INTO `qing_content_news` VALUES('12','4','随着IMAX影院在全国的迅猛发展，IMAX集团正在试图让更多中国电影IMAX化。IMAX首席执行官(CEO)理查德·格尔福特 (Richard Gelfond)日前在接受采访时表示，目前正在推动中国导演直接用IMAX机器拍摄电影，“已经有一些导演表示出了这样的意向，预计今明两年将出现用IMAX机器直接拍摄的中国IMAX电影。”&lt;br /&gt;\r&lt;p&gt;\r	&lt;br /&gt;\r&lt;/p&gt;\r&lt;p&gt;\r	&lt;br /&gt;\r&lt;/p&gt;\r创始于加拿大、在美国上市的IMAX公司市值近20亿美元，主做IMAX电影和影院。理查德·格尔福特说到。传统来说，IMAX电影以好莱坞制作居多，由于中国市场越来越重要，除了向中国引进更多IMAX版的好莱坞电影外，推广中国本土电影IMAX化是公司这一阶段最核心的方向。&lt;br /&gt;\r&lt;br /&gt;\r&lt;br /&gt;\r“既放映美国IMAX大片，也要放映更多的中国制作的IMAX大片。”格尔福特表示。&lt;br /&gt;\r&lt;br /&gt;\r&lt;br /&gt;\r格尔福特称，一方面将鼓励更多的制片方将适合的中国作品直接进行IMAX转制，即将普通胶片或数码摄影机拍摄的影片，经过电脑处理提升质量和色彩，转为可供大屏幕播放的IMAX影片。&lt;br /&gt;\r&lt;br /&gt;\r&lt;br /&gt;\r目前大部分好莱坞影片公司选择IMAX转制模式，如《阿凡达》、《环太平洋》、《地心引力》等。国内IMAX荧幕上中国电影的身影也开始越来越多。2011年底，徐克拍摄的《龙门飞甲》、冯小刚的《唐山大地震》，乃至《建党伟业》均有IMAX版，且票房表现不俗。&lt;br /&gt;\r&lt;br /&gt;\r&lt;br /&gt;\r另一种就是上述提到的直接用IMAX摄像机拍摄电影，目前后者在中国还未有先例。尽管格尔福特对在中国推广直接用IMAX摄像机拍电影的前景表示乐观，但租用IMAX专用摄像机拍摄会为单部影片增加几百万美元的成本，目前只有包括《变形金刚》等为数不多的影片直接使用过其摄像机。&lt;br /&gt;\r&lt;br /&gt;\r&lt;br /&gt;\r&lt;br /&gt;\r&lt;br /&gt;\r除了电影转制、拍摄外，IMAX大部分收入来自于影院。格尔福特看好中国市场，称2013年中国市场的电影票房收入总体增长超过30%，是电影业无可争议的高增长市场。&lt;br /&gt;\r&lt;br /&gt;\r&lt;br /&gt;\r格尔福特还告诉21世纪经济报道记者，IMAX公司在华已有130个影院，不及美国IMAX影院数量的一半，但目前中国签约在建的影院高达300个，占全球在建影院的一半，届时中国将超越美国成为IMAX影院最多的国家。&lt;br /&gt;\r&lt;br /&gt;\r&lt;br /&gt;\rIMAX公司最大的院线合作伙伴是万达集团。2012年万达作价26亿美元收购美国排名第二的院线公司AMC之前，AMC和万达院线公司分列IMAX全球第一和第三大客户。两者合并之后，自然成为这家科技电影公司最重要的客户，贡献了其超过12%的收入。&lt;br /&gt;\r&lt;br /&gt;\r&lt;br /&gt;');
INSERT INTO `qing_content_news` VALUES('22','6','5555');
INSERT INTO `qing_content_news` VALUES('23','6','&lt;div style=&quot;text-align:center;&quot;&gt;\r	&lt;img src=&quot;/template/default/images/bigmacbook.jpg&quot; alt=&quot;&quot; /&gt;&lt;span style=&quot;line-height:1.5;&quot;&gt;&lt;/span&gt;\r&lt;/div&gt;');
INSERT INTO `qing_content_news` VALUES('24','6','发发发发发发发发发发发发发反复反复反复反复反复反复反复方法');
INSERT INTO `qing_content_news` VALUES('25','16','&lt;div style=&quot;text-align:center;&quot;&gt;\r	&lt;img src=&quot;/template/default/images/bigmacbook.jpg&quot; alt=&quot;&quot; /&gt;&lt;span style=&quot;line-height:1.5;&quot;&gt;&lt;/span&gt;\r&lt;/div&gt;');

DROP TABLE IF EXISTS `qing_content_product`;
CREATE TABLE `qing_content_product` (
  `id` mediumint(8) NOT NULL,
  `catid` smallint(5) NOT NULL,
  `content` mediumtext NOT NULL,
  PRIMARY KEY (`id`),
  KEY `catid` (`catid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO `qing_content_product` VALUES('26','17','&lt;p&gt;&lt;img src=&quot;/template/default/images/bigmacbook.jpg&quot; alt=&quot;案例展示&quot;/&gt;&lt;span style=&quot;line-height:1.5;&quot;&gt;&lt;/span&gt;&lt;/p&gt;');
INSERT INTO `qing_content_product` VALUES('27','17','&lt;p&gt;&lt;img src=&quot;/template/default/images/bigmacbook.jpg&quot; alt=&quot;案例展示&quot;/&gt;&lt;span style=&quot;line-height:1.5;&quot;&gt;&lt;/span&gt;&lt;/p&gt;');
INSERT INTO `qing_content_product` VALUES('28','17','&lt;p&gt;&lt;img src=&quot;/template/default/images/bigmacbook.jpg&quot; alt=&quot;案例展示&quot;/&gt;&lt;span style=&quot;line-height:1.5;&quot;&gt;&lt;/span&gt;&lt;/p&gt;');
INSERT INTO `qing_content_product` VALUES('29','17','&lt;p&gt;&lt;img src=&quot;/template/default/images/bigmacbook.jpg&quot; alt=&quot;案例展示&quot;/&gt;&lt;span style=&quot;line-height:1.5;&quot;&gt;&lt;/span&gt;&lt;/p&gt;');
INSERT INTO `qing_content_product` VALUES('30','18','&lt;p&gt;&lt;img src=&quot;/template/default/images/bigmacbook.jpg&quot; alt=&quot;产品展示&quot;/&gt;&lt;span style=&quot;line-height:1.5;&quot;&gt;&lt;/span&gt;&lt;/p&gt;');
INSERT INTO `qing_content_product` VALUES('31','18','&lt;p&gt;&lt;img src=&quot;/template/default/images/bigmacbook.jpg&quot; alt=&quot;产品展示&quot;/&gt;&lt;span style=&quot;line-height:1.5;&quot;&gt;&lt;/span&gt;&lt;/p&gt;');
INSERT INTO `qing_content_product` VALUES('32','17','&lt;p&gt;&lt;img src=&quot;/template/default/images/bigmacbook.jpg&quot; alt=&quot;产品展示&quot;/&gt;&lt;span style=&quot;line-height:1.5;&quot;&gt;&lt;/span&gt;&lt;/p&gt;');
INSERT INTO `qing_content_product` VALUES('33','17','&lt;p&gt;&lt;img src=&quot;/template/default/images/bigmacbook.jpg&quot; alt=&quot;产品展示&quot;/&gt;&lt;span style=&quot;line-height:1.5;&quot;&gt;&lt;/span&gt;&lt;/p&gt;');
INSERT INTO `qing_content_product` VALUES('34','17','&lt;p&gt;&lt;img src=&quot;/template/default/images/bigmacbook.jpg&quot; alt=&quot;产品展示&quot;/&gt;&lt;span style=&quot;line-height:1.5;&quot;&gt;&lt;/span&gt;&lt;/p&gt;');
INSERT INTO `qing_content_product` VALUES('35','17','&lt;p&gt;&lt;img src=&quot;/template/default/images/bigmacbook.jpg&quot; alt=&quot;产品展示&quot;/&gt;&lt;span style=&quot;line-height:1.5;&quot;&gt;&lt;/span&gt;&lt;/p&gt;');
INSERT INTO `qing_content_product` VALUES('36','17','&lt;p&gt;&lt;img src=&quot;/template/default/images/bigmacbook.jpg&quot; alt=&quot;产品展示&quot;/&gt;&lt;span style=&quot;line-height:1.5;&quot;&gt;&lt;/span&gt;&lt;/p&gt;');
INSERT INTO `qing_content_product` VALUES('37','17','&lt;p&gt;&lt;img src=&quot;/template/default/images/bigmacbook.jpg&quot; alt=&quot;产品展示&quot;/&gt;&lt;span style=&quot;line-height:1.5;&quot;&gt;&lt;/span&gt;&lt;/p&gt;');
INSERT INTO `qing_content_product` VALUES('38','18','');
INSERT INTO `qing_content_product` VALUES('39','18','');
INSERT INTO `qing_content_product` VALUES('40','18','');
INSERT INTO `qing_content_product` VALUES('41','19','');
INSERT INTO `qing_content_product` VALUES('42','18','');
INSERT INTO `qing_content_product` VALUES('43','19','');
INSERT INTO `qing_content_product` VALUES('44','19','');
INSERT INTO `qing_content_product` VALUES('45','19','');
INSERT INTO `qing_content_product` VALUES('46','19','');
INSERT INTO `qing_content_product` VALUES('47','19','');
INSERT INTO `qing_content_product` VALUES('48','20','');
INSERT INTO `qing_content_product` VALUES('49','20','');
INSERT INTO `qing_content_product` VALUES('50','20','');
INSERT INTO `qing_content_product` VALUES('51','20','');
INSERT INTO `qing_content_product` VALUES('52','20','');
INSERT INTO `qing_content_product` VALUES('53','20','');
INSERT INTO `qing_content_product` VALUES('54','25','');
INSERT INTO `qing_content_product` VALUES('55','25','');
INSERT INTO `qing_content_product` VALUES('56','25','');
INSERT INTO `qing_content_product` VALUES('57','26','');
INSERT INTO `qing_content_product` VALUES('58','26','');
INSERT INTO `qing_content_product` VALUES('59','27','');
INSERT INTO `qing_content_product` VALUES('60','27','');
INSERT INTO `qing_content_product` VALUES('61','28','');
INSERT INTO `qing_content_product` VALUES('62','29','');
INSERT INTO `qing_content_product` VALUES('63','30','');
INSERT INTO `qing_content_product` VALUES('64','30','');
INSERT INTO `qing_content_product` VALUES('65','21','');
INSERT INTO `qing_content_product` VALUES('66','21','');
INSERT INTO `qing_content_product` VALUES('67','21','');
INSERT INTO `qing_content_product` VALUES('68','21','');
INSERT INTO `qing_content_product` VALUES('69','21','');
INSERT INTO `qing_content_product` VALUES('70','21','');
INSERT INTO `qing_content_product` VALUES('71','21','');
INSERT INTO `qing_content_product` VALUES('72','20','');
INSERT INTO `qing_content_product` VALUES('73','20','');
INSERT INTO `qing_content_product` VALUES('74','20','');
INSERT INTO `qing_content_product` VALUES('75','20','');

DROP TABLE IF EXISTS `qing_diy_banner`;
CREATE TABLE `qing_diy_banner` (
  `id` mediumint(8) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL,
  `image` varchar(255) NOT NULL,
  `link` varchar(255) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=utf8;

INSERT INTO `qing_diy_banner` VALUES('1','图片1','/data/upload/image/20191108/1573181168132623.jpg','');
INSERT INTO `qing_diy_banner` VALUES('2','图片2','/data/upload/image/20191108/1573181178108272.jpg','');
INSERT INTO `qing_diy_banner` VALUES('3','图片3','/data/upload/image/20191108/1573181185486259.jpg','');

DROP TABLE IF EXISTS `qing_diy_bottom`;
CREATE TABLE `qing_diy_bottom` (
  `id` mediumint(8) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=5 DEFAULT CHARSET=utf8;

INSERT INTO `qing_diy_bottom` VALUES('1','现场看货');
INSERT INTO `qing_diy_bottom` VALUES('2','全国免费送货');
INSERT INTO `qing_diy_bottom` VALUES('3','专业运输队伍');
INSERT INTO `qing_diy_bottom` VALUES('4','货到付款');

DROP TABLE IF EXISTS `qing_diy_hot`;
CREATE TABLE `qing_diy_hot` (
  `id` mediumint(8) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=utf8;

INSERT INTO `qing_diy_hot` VALUES('1','二手推土机');
INSERT INTO `qing_diy_hot` VALUES('2','二手平地机');
INSERT INTO `qing_diy_hot` VALUES('3','现代');

DROP TABLE IF EXISTS `qing_diy_link`;
CREATE TABLE `qing_diy_link` (
  `id` mediumint(8) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL,
  `link` varchar(255) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=5 DEFAULT CHARSET=utf8;

INSERT INTO `qing_diy_link` VALUES('1','百度','http://www.baidu.com');
INSERT INTO `qing_diy_link` VALUES('2','天猫','https://www.tmall.com/');
INSERT INTO `qing_diy_link` VALUES('3','京东','https://www.jd.com/');
INSERT INTO `qing_diy_link` VALUES('4','淘宝','http://www.taobao.com/');

DROP TABLE IF EXISTS `qing_form_comment`;
CREATE TABLE `qing_form_comment` (
  `id` mediumint(8) NOT NULL AUTO_INCREMENT,
  `cid` mediumint(8) NOT NULL,
  `userid` mediumint(8) NOT NULL,
  `username` char(20) NOT NULL,
  `listorder` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `status` tinyint(2) unsigned NOT NULL DEFAULT '1',
  `time` int(10) unsigned NOT NULL DEFAULT '0',
  `ip` char(20) DEFAULT NULL,
  `pinglunneirong` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `listorder` (`listorder`),
  KEY `status` (`status`),
  KEY `time` (`time`),
  KEY `userid` (`userid`),
  KEY `cid` (`cid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `qing_form_gestbook`;
CREATE TABLE `qing_form_gestbook` (
  `id` mediumint(8) NOT NULL AUTO_INCREMENT,
  `cid` mediumint(8) NOT NULL,
  `userid` mediumint(8) NOT NULL,
  `username` char(20) NOT NULL,
  `listorder` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `status` tinyint(2) unsigned NOT NULL DEFAULT '1',
  `time` int(10) unsigned NOT NULL DEFAULT '0',
  `ip` char(20) DEFAULT NULL,
  `nindexingming` varchar(255) DEFAULT NULL,
  `lianxiQQ` varchar(255) DEFAULT NULL,
  `liuyanneirong` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `listorder` (`listorder`),
  KEY `status` (`status`),
  KEY `time` (`time`),
  KEY `userid` (`userid`),
  KEY `cid` (`cid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `qing_keylink`;
CREATE TABLE `qing_keylink` (
  `id` int(8) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(30) NOT NULL,
  `link` varchar(100) NOT NULL,
  `weight` smallint(5) unsigned NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `qing_member`;
CREATE TABLE `qing_member` (
  `id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `username` char(20) NOT NULL DEFAULT '',
  `password` char(32) NOT NULL DEFAULT '',
  `email` varchar(100) NOT NULL,
  `avatar` varchar(100) NOT NULL DEFAULT '',
  `modelid` smallint(5) NOT NULL,
  `regdate` int(10) unsigned NOT NULL DEFAULT '0',
  `regip` varchar(50) NOT NULL,
  `status` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `username` (`username`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `qing_member_connect`;
CREATE TABLE `qing_member_connect` (
  `uid` mediumint(9) NOT NULL,
  `openid` varchar(32) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `qing_member_geren`;
CREATE TABLE `qing_member_geren` (
  `id` mediumint(8) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `qing_model`;
CREATE TABLE `qing_model` (
  `modelid` smallint(5) unsigned NOT NULL AUTO_INCREMENT,
  `typeid` tinyint(3) NOT NULL,
  `modelname` char(30) NOT NULL,
  `tablename` char(20) NOT NULL,
  `listtpl` varchar(30) NOT NULL,
  `showtpl` varchar(30) NOT NULL,
  `joinid` smallint(5) DEFAULT NULL,
  `setting` text,
  PRIMARY KEY (`modelid`),
  KEY `typeid` (`typeid`),
  KEY `joinid` (`joinid`)
) ENGINE=MyISAM AUTO_INCREMENT=10 DEFAULT CHARSET=utf8;

INSERT INTO `qing_model` VALUES('1','1','文章模型','content_news','list_news.html','show_news.html','0','a:1:{s:7:\"default\";a:6:{s:5:\"title\";a:2:{s:4:\"name\";s:6:\"标题\";s:4:\"show\";s:1:\"1\";}s:8:\"keywords\";a:2:{s:4:\"name\";s:9:\"关键字\";s:4:\"show\";s:1:\"1\";}s:5:\"thumb\";a:2:{s:4:\"name\";s:9:\"缩略图\";s:4:\"show\";s:1:\"1\";}s:11:\"description\";a:2:{s:4:\"name\";s:6:\"描述\";s:4:\"show\";s:1:\"1\";}s:4:\"time\";a:2:{s:4:\"name\";s:12:\"发布时间\";s:4:\"show\";s:1:\"1\";}s:4:\"hits\";a:2:{s:4:\"name\";s:9:\"阅读数\";s:4:\"show\";s:1:\"1\";}}}');
INSERT INTO `qing_model` VALUES('2','1','产品模型','content_product','list_product.html','show_product.html','0','a:1:{s:7:\"default\";a:6:{s:5:\"title\";a:2:{s:4:\"name\";s:6:\"标题\";s:4:\"show\";s:1:\"1\";}s:8:\"keywords\";a:2:{s:4:\"name\";s:9:\"关键字\";s:4:\"show\";s:1:\"1\";}s:5:\"thumb\";a:2:{s:4:\"name\";s:9:\"缩略图\";s:4:\"show\";s:1:\"1\";}s:11:\"description\";a:2:{s:4:\"name\";s:6:\"描述\";s:4:\"show\";s:1:\"1\";}s:4:\"time\";a:2:{s:4:\"name\";s:12:\"发布时间\";s:4:\"show\";s:1:\"1\";}s:4:\"hits\";a:2:{s:4:\"name\";s:9:\"阅读数\";s:4:\"show\";s:1:\"1\";}}}');
INSERT INTO `qing_model` VALUES('3','3','在线留言','form_gestbook','list_gestbook.html','form.html','0','a:1:{s:4:\"form\";a:8:{s:4:\"post\";s:1:\"0\";s:3:\"num\";s:1:\"0\";s:4:\"time\";s:0:\"\";s:5:\"check\";s:1:\"0\";s:4:\"code\";s:1:\"0\";s:6:\"member\";s:1:\"0\";s:4:\"show\";a:3:{i:0;s:13:\"nindexingming\";i:1;s:8:\"lianxiQQ\";i:2;s:13:\"liuyanneirong\";}s:10:\"membershow\";a:3:{i:0;s:13:\"nindexingming\";i:1;s:8:\"lianxiQQ\";i:2;s:13:\"liuyanneirong\";}}}');
INSERT INTO `qing_model` VALUES('5','2','个人','member_geren','list_geren.html','show_geren.html','0','');
INSERT INTO `qing_model` VALUES('6','4','首页banner','diy_banner','list_banner.html','show_banner.html','0','a:1:{s:4:\"form\";a:1:{s:4:\"show\";a:3:{i:0;s:4:\"name\";i:1;s:5:\"image\";i:2;s:4:\"link\";}}}');
INSERT INTO `qing_model` VALUES('7','4','友情链接','diy_link','list_link.html','show_link.html','0','a:1:{s:4:\"form\";a:1:{s:4:\"show\";a:2:{i:0;s:4:\"name\";i:1;s:4:\"link\";}}}');
INSERT INTO `qing_model` VALUES('8','4','热门搜索','diy_hot','list_hot.html','show_hot.html','0','a:1:{s:4:\"form\";a:1:{s:4:\"show\";a:1:{i:0;s:4:\"name\";}}}');
INSERT INTO `qing_model` VALUES('9','4','底部介绍','diy_bottom','list_bottom.html','show_bottom.html','0','a:1:{s:4:\"form\";a:1:{s:4:\"show\";a:1:{i:0;s:4:\"name\";}}}');

DROP TABLE IF EXISTS `qing_model_field`;
CREATE TABLE `qing_model_field` (
  `fieldid` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `modelid` smallint(5) unsigned NOT NULL DEFAULT '0',
  `field` varchar(20) NOT NULL,
  `name` varchar(30) NOT NULL,
  `isshow` tinyint(1) unsigned NOT NULL DEFAULT '1',
  `tips` text NOT NULL,
  `pattern` varchar(255) NOT NULL,
  `errortips` varchar(255) NOT NULL,
  `formtype` varchar(20) NOT NULL,
  `setting` mediumtext NOT NULL,
  `listorder` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `disabled` tinyint(1) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`fieldid`),
  KEY `modelid` (`modelid`)
) ENGINE=MyISAM AUTO_INCREMENT=13 DEFAULT CHARSET=utf8;

INSERT INTO `qing_model_field` VALUES('1','1','content','内容','1','','','','editor','a:4:{s:7:\"toolbar\";s:1:\"1\";s:5:\"width\";s:3:\"700\";s:6:\"height\";s:3:\"450\";s:12:\"defaultvalue\";s:0:\"\";}','0','0');
INSERT INTO `qing_model_field` VALUES('2','2','content','内容','1','','','','editor','a:4:{s:7:\"toolbar\";s:1:\"1\";s:5:\"width\";s:3:\"700\";s:6:\"height\";s:3:\"450\";s:12:\"defaultvalue\";s:0:\"\";}','0','0');
INSERT INTO `qing_model_field` VALUES('3','3','nindexingming','您的姓名','1','','','','input','a:2:{s:4:\"size\";s:3:\"150\";s:12:\"defaultvalue\";s:0:\"\";}','0','0');
INSERT INTO `qing_model_field` VALUES('4','3','lianxiQQ','联系QQ','1','','/^[0-9]{5,20}$/','','input','a:2:{s:4:\"size\";s:3:\"150\";s:12:\"defaultvalue\";s:0:\"\";}','0','0');
INSERT INTO `qing_model_field` VALUES('5','3','liuyanneirong','留言内容','1','','1','留言内容不能为空','textarea','a:3:{s:5:\"width\";s:3:\"400\";s:6:\"height\";s:2:\"90\";s:12:\"defaultvalue\";s:0:\"\";}','0','0');
INSERT INTO `qing_model_field` VALUES('6','6','name','名称','1','','','','input','a:2:{s:4:\"size\";s:3:\"380\";s:12:\"defaultvalue\";s:0:\"\";}','0','0');
INSERT INTO `qing_model_field` VALUES('7','6','image','图片','1','','','','file','a:3:{s:4:\"type\";s:0:\"\";s:7:\"preview\";s:1:\"1\";s:4:\"size\";s:1:\"2\";}','0','0');
INSERT INTO `qing_model_field` VALUES('8','6','link','链接','1','','','','input','a:2:{s:4:\"size\";s:3:\"380\";s:12:\"defaultvalue\";s:0:\"\";}','0','0');
INSERT INTO `qing_model_field` VALUES('9','7','name','名称','1','','','','input','a:2:{s:4:\"size\";s:3:\"380\";s:12:\"defaultvalue\";s:0:\"\";}','0','0');
INSERT INTO `qing_model_field` VALUES('10','7','link','链接','1','','','','input','a:2:{s:4:\"size\";s:3:\"380\";s:12:\"defaultvalue\";s:0:\"\";}','0','0');
INSERT INTO `qing_model_field` VALUES('11','8','name','名称','1','','','','input','a:2:{s:4:\"size\";s:3:\"380\";s:12:\"defaultvalue\";s:0:\"\";}','0','0');
INSERT INTO `qing_model_field` VALUES('12','9','name','名称','1','','','','input','a:2:{s:4:\"size\";s:3:\"380\";s:12:\"defaultvalue\";s:0:\"\";}','0','0');

DROP TABLE IF EXISTS `qing_weixinmenu`;
CREATE TABLE `qing_weixinmenu` (
  `id` smallint(5) unsigned NOT NULL AUTO_INCREMENT,
  `parentid` smallint(5) unsigned NOT NULL DEFAULT '0',
  `child` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `childids` varchar(255) NOT NULL,
  `name` varchar(30) NOT NULL,
  `url` varchar(255) NOT NULL DEFAULT '',
  `listorder` smallint(5) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `listorder` (`listorder`,`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


